<?php

namespace App\Modules\Hr;

use App\Models\ValidationModel;
use App\Models\User;
use App\Modules\Hr\Employee;

class Timesheet extends ValidationModel
{
    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function employee()
    {
        return $this->belongsTo(Employee::class);
    }
} 